GT_Open(65535,0)
GT_AxisOn(1)
GT_AxisOn(2)
GT_AxisOn(3)
GT_ClrSts(1)
GT_ClrSts(2)
GT_ClrSts(3)
GT_SetStrtVel(0.06)
GT_SetStpAcc(0.8)
GT_SetMaxVel(100)
GT_StrtList()
GT_MvXYZ(0,0,0,20,0.072)
GT_LnXY(1000000,1000000)
GT_ArcXY(0,0,180)
GT_EndList()
GT_StrtMtn()
